Subject: [DynDNS System Status] Chicago Site MailHop Backup MX Issues

From: DynDNS Support <[email-masked]>
Date: Thu, 9 Feb 2006 04:42:27 -0500 (EST)

February 09, 2006
------------------------------------------------------------------------
http://www.dyndns.com/news/status/archives/2006/02/830.html
------------------------------------------------------------------------

Our Chicago site MailHop Backup MX instances are currently experiencing
some system issues.  They have been removed from the mx2.mailhop.org
pool, which will continue to be served normally from our San Jose site.
  We are working to resolve the issues with the Chicago instances and
will bring then back fully online ASAP.  No mail will be lost during
these issues, but mail which is already queued on the Chicago servers
may be slightly delayed until they return to full capacity.  We will
post further details as they become available.

_______________________________________________
DynDNS System Status Mailing List
To manage subscription options and for archive information, go to:
https://www.dyndns.com/account/settings/mailinglist.html